/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* Tablet View*/
@media only screen and (max-width:768px) {
.html_visible_cart .cart_dropdown {
    right: 8.5% !important;
}
 .html_header_top.html_header_sticky.html_large .av_minimal_header #header_main .container {
        height: 75px !important;
    }
    .responsive #top .slideshow_caption h2 {
        font-size: 35px !important;
    }
    .responsive #top .slideshow_caption .avia-caption-content {
        font-size: 13px !important;
    }
.avia-slideshow-inner img, .avia-slideshow-inner {
    min-height: 300px !important /* adjust this value to your needs */
}
}

/*Mobile View*/
@media only screen and (max-width:767px) {
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{
width:100%;
}
.html_visible_cart .cart_dropdown {
    right: 7.5% !important;
}
 .responsive #top .slideshow_caption h2 {
        font-size: 15px !important;
    }
      .avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-content,
    .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-content {
        font-size: 12px;
        line-height: 18px;
    }
    #top .avia-slideshow-button {
        font-size: 12px;
        margin-top: 5px !important;
        padding: 6px 8px !important;
    }
.html_header_transparency #top .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
	    padding-top: 10px;
	}
}


#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select{
width:50%;
border-radius: 5px;
font: 600 14px/160% 'Lato', arial, sans-serif;
}
.main_color a, .main_color .widget_first, .main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {
    color: #d63e2d;
}
#top label {
    font: 600 14px/160% 'Lato', arial, sans-serif;
}
#grid1 > div:nth-child(1):hover {
background :#000 !important;
}
#grid1 > div:nth-child(2):hover {
background :#000 !important;
}
#grid1 > div:nth-child(3):hover {
background :#000 !important;
}
span.login-heading {
    color: #bd3500;
}
#wpmem_reg .div_text{
width: 100% !important;
}
.tawcvs-swatches .swatch-label {
    background-color: #191919 !important;
    color: #fff;
}
.html_visible_cart .cart_dropdown {
    right: 7.5% !important;
}
.html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
    padding: 0px !important;
}
.member-area {
    margin-top: -30px;
}

input[type="button"]:hover {
    cursor: pointer;
    border-color: #000;
    outline: none;
    background:#000;
}
input[type="button"] {
    border: red;
    color: #ffffff;
    padding: 9px 10px 7px;
    font-size: 13px;
    min-width: 80px;
    background-color: #bd2716;
    border-color: #bd2716;
}